=== debian/changelog ===
ethflop (0~20191003-2) unstable; urgency=medium

  * Limit the package to Linux architectures, it’s Linux-specific.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Jan 2021 13:11:26 +0100

ethflop (0~20191003-1) unstable; urgency=medium

  * Initial release. Closes: #978725.

 -- Stephen Kitt <skitt@debian.org>  Wed, 30 Dec 2020 23:01:37 +0100
