=== debian/control ===
Source: ethflop
Section: admin
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13), nasm
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://ethflop.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/ethflop
Vcs-Git: https://salsa.debian.org/debian/ethflop.git

Package: ethflop
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ethernet DOS floppy emulator
 ethflop is a network-backed floppy emulator for DOS, mapping a DOS
 floppy drive to a remote disk image. This package contains the server
 and the DOS TSR.
