=== debian/watch ===
version=4

opts="uversionmangle=s/^/0~/" \
https://sf.net/ethflop/ ethflop-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
