## ethflop 0~20240916

=== debian/changelog ===
ethflop (0~20240916-1) unstable; urgency=medium

  * New upstream release, containing only the daemon.
  * Update debian/watch to account for the upstream split between the
    daemon and the TSR releases.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 08 Mar 2025 17:20:49 +0100

ethflop (0~20191003-3) unstable; urgency=medium

  * Enable cross-building:
    - build-depend on the native nasm package;
    - don’t override CC so that dh_auto_build can specify the
      cross-compiler.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Apr 2022 11:20:39 +0200
