=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
-Build-Depends: debhelper-compat (= 13), nasm
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://ethflop.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/ethflop
@@ -15,4 +15,4 @@
 Description: Ethernet DOS floppy emulator
  ethflop is a network-backed floppy emulator for DOS, mapping a DOS
  floppy drive to a remote disk image. This package contains the server
- and the DOS TSR.
+ only.
