=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- CFLAGS="$(CFLAGS)" CC="$(CC)"
-	dh_auto_build -- tsr
+	$(MAKE) -f Makefile.linux CC="$(CC)" CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS)"
 
 override_dh_auto_test:
