=== debian/watch ===
version=4

opts="uversionmangle=s/^/0~/" \
https://sf.net/ethflop/ ethflopd-@ANY_VERSION@-src@ARCHIVE_EXT@ debian uupdate
